import { Meta, Story, Preview, Props } from '@storybook/addon-docs/blocks';
import { Switch } from './Switch';

<Meta title="MDX|Switch" component={Switch} />

# Switch

Used to represent binary values

### Usage

```jsx
import { Forms } from '@grafana/ui';

<Forms.Switch disabled={...} checked={...} onChange={...} />
```

### Props
<Props of={Switch} />

